Jump to content

dhoran

Approved members
  • Content Count

    2
  • Joined

  • Last visited

  1. I found the solution. The new-version/var/domain.conf.php - I also needed to edit the database type [database] type=mysqli
  2. Attempting to upgrade from 3.2.2 to 4.0 after an OS upgrade. OS is ubuntu 16.04 with apache 2.4.18 with php 7.0.8. I got past the php 7 issues and the mysqli issues using google & the forum. I copied over the domain.conf.php from existing/var to new-version/var and edited for the DB name. When I go to the URL it see's that it's an upgrade - but I get an error cannot connect to DB revive_adserver_4 Looking at the install.log - the first 3 lines Installation started 2016-10-27 12:12:16 Attempting to connect to database revive_adserver_4 with user revive_adserver Connected to database revive_adserver_4 - further down the log Attempting to detect an existing Revive Adserver installation... MDB2 Error: not found #! Openads configuration file detected #! Could not connect to the database : revive_adserver_4 I've followed the Upgrade instructions. I've done other upgrades in the past with 3.x.x. I know the DB, user & passwd are OK - they work with other tools. Not sure what I missed.
×
×
  • Create New...